#nav, #topNav {
    float: left;
    height: 54px;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

#topNav li {
    float: left;
    height: 54px;
}

#topNav li a {
    float: left;
    display: block;
    height: 37px;
    text-decoration: none;
    font: bold 14px arial, verdana;
    text-transform: uppercase;
    color: #fff;
    padding: 17px 30px 0 30px;
}

#topNav li a:hover, #topNav .linkSelected {
    background: #306bb4;
}

#subNav, #subNav ul, #contentColOne ul {
    list-style: none;
    padding: 0 0 0 20px;
}

#subNav li, #contentColOne li {
    font: normal 14px arial;
}

#subNav li a, #contentColOne li a {
    display: block;
    padding: 5px 0 5px 10px;
    text-decoration: none;
    color: #2f6bb3;
    background: transparent url(/images/templates/wassco/form_trans.png) no-repeat 0px -595px;
}

#subNav li a:hover, #contentColOne li a:hover, #contentColOne li#catSelected a {
    text-decoration: underline;
}